angular.module('app').directive('chartjs', function () {
    return {
        restrict: 'E',
        templateUrl: '../app/directives/chartjs/chartjs.html',
        scope: {
            instance: '=',
            afterInit: '=',
            width: '@',
            height: '@',
        },
        controller: 'ChartjsCtrl',
    }
});